/* ================
 *  GRID STRUCTURE
 * ================ */

/* --- Main --- */
* {
    box-sizing: border-box;
}
[class*="col-"] {
    float: left;
    padding: 0.3em;
}
.row::after {
    content: "";
    clear: both;
    display: block;
}

/* ================
 *  FORM ELEMENTS
 * ================ */
input[type="email"],
input[type="text"],
textarea {
    
    border: none;
    width: 100%;
    color: #7a7a7a;
}
input[type="submit"] {
    background-color: #f5dd08;
    color: #2d2556;
    cursor: pointer;
    float: right;
    padding: 9px 5rem;
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    transition: all 100ms linear;
}
input[type="submit"]:hover {
    background-color: #051249;
    color: #ffffff;
}

input[type="submit"]:disabled {
    border: solid 4px red !important;
    color: #ffffff;
    padding: 7px 0;
    font-weight: 700;
    background: #ee2c33;
}
input[type="submit"]:disabled:hover {
    background-color: #22446a;
    border: solid 4px #22446a    !important;
}


/* ==================
 *  CAPTCHA ELEMENTS
 * ================== */
#captchaInput {
    width: 4em !important;
    margin-left: .5em !important;
    border: 1px solid #d4d4d4 !important;
    /* background-color: #efefef; */
    margin-bottom: 14px;
    padding: 3px 7px;
    border-bottom: 1px solid #d4d4d4 !important;
    margin-top: 7px;
}
label#captchaText:before {
    content: "* ";
}